#globalLoader {
    position: fixed;
    inset: 0;
    z-index: 20000;
}

    #globalLoader .gl-backdrop {
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,.25);
    }

    #globalLoader .gl-box {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        background: #fff;
        padding: 16px 18px;
        border-radius: 12px;
        box-shadow: 0 10px 30px rgba(0,0,0,.2);
        min-width: 180px;
        text-align: center;
    }
